Upgrading Confluence Add-in for SharePoint from 2007 to 2010

Hi, we are about to upgrade SharePoint from 2007 to 2010. We logged an issue (CSP-80903) regarding an error we were receiving and you provided an upgdated WSP package to install on SharePoint 2007. Can you please provide, or point me to, the WSP and procedure for upgrading to the Confluence add-in from SharePoint 2007 to 2010?

Confluence Version: 4.3.2

Connector Version: 1.5.0.0

We will be building a new SharePoint 2010 farm to replace the current SharePoint 2007 farm

1 answer

1 accepted

0 votes
Answer accepted
Joe Clark Atlassian Team Dec 06, 2012

Hi,

You might find this documentation useful: https://confluence.atlassian.com/display/SPCON/Upgrading+the+SharePoint+Connector+on+SharePoint+2010

I had a look at your support ticket (CSP-80903) and the patch you were provided with has since been incorporated into the core product.

When you upgrade to SP2010, just make sure you download and install the latest version of the SharePoint Connector and you should be good to go :-)

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted 10 hours ago in United States

Confluence Security Advisory

Good morning Members, Not sure if you are aware. Please read the following: https://www.icloud.com/keynote/0RyJ4VEdNUpjDpGfMhfZx9fEg#Confluence_Security_Advisor More details: https://co...

24 views 1 0
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you